\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{skill premium sk\_prem\_bysk\_res vs dynamism, population}
\begin{tabular}{l*{3}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}\\
                    &\multicolumn{1}{c}{sk\_prem\_bysk\_res}&\multicolumn{1}{c}{sk\_prem\_bysk\_res}&\multicolumn{1}{c}{sk\_prem\_bysk\_res}\\
\hline
1980 $\times$ lpop  &      0.0117\sym{***}&                     &     0.00757\sym{**} \\
                    &   (0.00189)         &                     &   (0.00318)         \\
[1em]
1990 $\times$ lpop  &      0.0192\sym{***}&                     &      0.0121\sym{***}\\
                    &   (0.00185)         &                     &   (0.00333)         \\
[1em]
2000 $\times$ lpop  &      0.0282\sym{***}&                     &      0.0261\sym{***}\\
                    &   (0.00182)         &                     &   (0.00336)         \\
[1em]
2007 $\times$ lpop  &      0.0302\sym{***}&                     &      0.0331\sym{***}\\
                    &   (0.00179)         &                     &   (0.00344)         \\
[1em]
2013 $\times$ lpop  &      0.0350\sym{***}&                     &      0.0390\sym{***}\\
                    &   (0.00176)         &                     &   (0.00376)         \\
[1em]
1980 $\times$ lsr\_3yma&                     &      0.0152         &      0.0199         \\
                    &                     &    (0.0160)         &    (0.0151)         \\
[1em]
1990 $\times$ lsr\_3yma&                     &      0.0514\sym{**} &      0.0288         \\
                    &                     &    (0.0204)         &    (0.0200)         \\
[1em]
2000 $\times$ lsr\_3yma&                     &      0.0515\sym{***}&     0.00669         \\
                    &                     &    (0.0180)         &    (0.0180)         \\
[1em]
2007 $\times$ lsr\_3yma&                     &      0.0177         &     -0.0460\sym{***}\\
                    &                     &    (0.0161)         &    (0.0164)         \\
[1em]
2013 $\times$ lsr\_3yma&                     &      0.0545\sym{***}&     -0.0476\sym{***}\\
                    &                     &    (0.0157)         &    (0.0176)         \\
\hline
Observations        &        4688         &        1830         &        1818         \\
\(R^{2}\)           &       0.231         &       0.038         &       0.168         \\
\hline\hline
\multicolumn{4}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{4}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
